<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="36dp"
        android:background="@drawable/shape_161722_top_20"
        app:layout_constraintTop_toTopOf="parent">

        <com.swago.baseswago.cusview.MediumTextView
            android:id="@+id/tvReject"
            android:layout_marginTop="16dp"
            android:layout_marginEnd="16dp"
            tools:text="Reject(10s)"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            android:textColor="@color/_d4ffffff"
            android:textSize="12dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>

        <com.swago.baseswago.cusview.BoldTextView
            android:id="@+id/tvName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="50dp"
            tools:text="Swago"
            android:textColor="#fff"
            android:textSize="16dp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />


        <com.swago.baseswago.cusview.MediumTextView
            android:id="@+id/tv2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="16dp"
            android:text="@string/invited_on_mic"
            android:textColor="#fff"
            android:textSize="14dp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tvName" />


        <FrameLayout
            android:id="@+id/llAgree"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv2"
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:background="@drawable/shape_ff56b7_37"
            android:layout_marginStart="16dp"
            android:layout_marginTop="24dp"
            android:layout_marginEnd="16dp"
            android:layout_marginBottom="24dp">

            <com.swago.baseswago.cusview.BoldTextView
                android:id="@+id/tvAgree"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawableStart="@mipmap/live_unmute"
                android:gravity="center"
                android:drawablePadding="5dp"
                android:layout_gravity="center"
                android:text="@string/accept"
                android:textColor="#fff"
                android:textSize="16dp" />

        </FrameLayout>

    </androidx.constraintlayout.widget.ConstraintLayout>

    <com.swago.baseswago.cusview.SwagoImageView
        android:id="@+id/ivAvatar"
        android:layout_width="72dp"
        android:layout_height="72dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


</androidx.constraintlayout.widget.ConstraintLayout>